@charset "UTF-8";
/* CSS Document */

@import url(//cdn.warenform.de/fonts/merriweather/latin/css/);
@import url(//cdn.warenform.de/fonts/lato/latin/css/);
@import url(//cdn.warenform.de/fonts/fontawesome/stylesheets/font-awesome.min.css);

/*
Farben:
Hellgraublau: #d6dde4
Schwarz: rgb(47,41,44) 2f292c
Rot: #db193a;
*/

/* Mobile-Navi: Bugfix */
body { -webkit-animation: webkitCheckedBugWorkaround infinite 1s; }
@-webkit-keyframes webkitCheckedBugWorkaround {
	from { padding: 0; }
	to { padding: 0; }
}

html, body {
	height:100%;
}
body,
.cke_editable {
	background: #fff;
	color: rgb(47,41,44);
	font-family: "Lato", "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	hyphens: auto !important;
}
* {
	box-sizing: border-box;
	font-size: 18px;
	hyphens: auto !important;
	line-height: 160%;
	outline: none !important;
}
a {
	text-decoration: none;
}

.Main a,
.Specials a,
.Footer a,
.cke_editable a {
	color: #db193a;
}
.Main a:focus,
.Main a:hover,
.Main a:active,
.Main .Listing.Blog .Content a:focus,
.Main .Listing.Blog .Content a:hover,
.Main .Listing.Blog .Content a:active {
	text-decoration: underline !important;
}

.Head img {
	max-width: 100%;
}
.Schwerpunkt {
	margin: 20px 0;
}
.Schwerpunkt a {
	display: block;
}
.Schwerpunkt h1 {
	color: #e30015;
	display: block;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 400;
	padding: 0 0 5px 30px;
	text-align: center;
}
.Schwerpunkt h1 strong {
	font-size: 24px;
	font-weight: 700;
}
.Schwerpunkt p,
.Schwerpunkt p strong {
	color: #000;
	font-family: Merriweather, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 160%;
}
.Schwerpunkt .More {
	background: #e30015;
	color: #fff;
	margin-top: 20px;
	padding: 5px 10px;
	text-align: center;
}

.Navi .Quicksearch a:before {
	content: '\f002';
	font-family: 'FontAwesome';
	padding-right: 7px;
}

/* Mittelteil */
.Main .Date {
	color: #999;
	margin-bottom: 10px;
}
.Main h1 {
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
	margin-bottom: 30px;
}
.Main h2 {
	font-size: 20px;
	font-weight: 700;
	line-height: 30px;
	margin-bottom: 30px;
}
.Main h3,
.Main .Content h3 {
	color: #666;
	font-size: 18px;
	font-weight: 700;
	line-height: 27px;
	margin: 30px 0;
}
.Main h4,
.Main .Content h4 {
	color: #999;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 0;
}
.Main .Content p,
.Main .Content li {
	font-size: 14px;
	line-height: 21px;
}

.Main .Content table {
	border-collapse: collapse;
	width: 100%;
}
.Main .Content table th,
.Main .Content table td {
	border: 1px solid #000;
	font-size: 12px;
	padding: 5px;
}

/* Startseite */
.Promoted li a {
	display: block;
}
.Promoted li a:focus,
.Promoted li a:hover,
.Promoted li a:active {
	text-decoration: none !important;
}
.Promoted li a:focus h3,
.Promoted li a:hover h3,
.Promoted li a:active h3 {
	text-decoration: underline !important;
}
.Main .Promoted .Illu {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 200px;
	max-width: 300px;
}
.Main .Promoted .Illu img {
	display: none;
}

.Promoted .Date {
	color: #999;
	font-size: 14px;
	line-height: 30px;
	margin-top: 10px;
}
.Promoted h3 {
	font-weight: 700;
	line-height: 30px;
	margin: 0 0 10px;
}
.Promoted p {
	color: #2f292c;
	font-family: "Merriweather", Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
}

/* Media-Groessen */
.MediaBox {
	padding-top: 5px;
	width: auto;
}
.MediaBox ul,
.MediaBox ul li,
.MediaBox ul li a {
	display: inline !important;
	font-size: 9px !important;
	margin: 0 !important;
}
.MediaBox ul li {
	margin: 0 10px 0 0 !important;
}
.MediaBox ul li.License:before {
	color: rgba(0,0,0,0.5);
	content: 'Lizenz: ';
}
.MediaBox ul li:last-child {
	margin: 0 !important;
}
.MediaBox img {
	width: 100%;
}
.MediaBox.Left,
.MediaBox.Right {
	width: 310px;
}
.Content #Gallery {
	margin-bottom: 50px;
}

.Additionalcontent h3 {
	border-bottom: 1px solid #d6dde4;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 60px;
	padding-bottom: 10px;
}
.Main .Additionalcontent .Date {
	color: #999;
	font-size: 12px;
	margin: 0;
}
.Additionalcontent li {
	margin-bottom: 20px;
}
.Additionalcontent .Tags li {
	display: inline;
	margin-right: 10px;
}
.Additionalcontent .Tags li,
.Additionalcontent .Tools li {
	display: inline;
	margin-right: 10px;
}
.Additionalcontent .Tools {
	border-top: 1px solid #d6dde4;
	line-height: 100%;
	margin-top: 60px;
	padding: 10px 0;
}

/* Listing */
.Listing li {
	border-top: 5px solid #d6dde4;
	margin: 25px 0;
	padding-top: 25px;
}
.Listing li ul {
	padding-left: 20px;
}
.Listing li li {
	border-top: 0;
	margin: 10px 0;
	padding-top: 0;
}
.Main .Listing a {
	color: rgb(47,41,44);
	text-decoration: none !important;
}
.Listing .Image {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-top: 8px solid #fff;
	height: 200px;
	overflow: hidden;
	width: 210px;
}
.Listing .Image img {
	display: none;
}

.Main a h3 {
	color: #db193a;
	margin: 0;
}
a:focus h3,
a:hover h3,
a:active h3 {
	color: #db193a;
	text-decoration: underline;
}

/* Paging */
.Main .Paging {
	clear: both;
	display: block;
	margin-bottom: 20px;
	word-spacing: 3px;
}
.Main .Paging .Browse {
	display: none;
}
.Main .Paging .Previous,
.Main .Paging .Next {
	display: inline-block;
	position: relative;
	top: 2px;
	width: 15px;
}
.Main .Paging .Previous a,
.Main .Paging .Next a {
	background-image: url(/kontext/images/icons/arrow1_w.png);
	background-position: right 5px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 20px;
	text-indext: -1000px;
	width: 15px;
}
.Main .Paging .Next a {
	background-image: url(/kontext/images/icons/arrow1_e.png);
	background-position: left 5px;
}
.Main .Paging ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.Main .Paging ul li {
	background: none !important;
	border: 0 !important;
	color: #100e10;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0 !important;
	text-align: center;
}
.Main .Paging ul li a {
	color: #369;
	display: inline-block;
	margin-left: 1px;
	margin-right: 1px;
	padding: 5px !important;
	text-decoration: underline;
}
.Main .Paging ul li a:focus,
.Main .Paging ul li a:hover,
.Main .Paging ul li a:active {
	background: #369 !important;
	color: #fff !important;
	text-decoration: none !important;
}
.Main .Paging ul li.Active {
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
	background: none;
	border-radius: 3px;
	color: #100e10;
	font-weight: 700;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 10px;
	text-align: center;
}
.Main .Paging ul li:first-child.Active {
	padding-left: 15px;
}

/* Termine */
.Main .Event .Listing .Show a {
	color: #db193a;
}
.Main .Event .Listing .Show a:focus,
.Main .Event .Listing .Show a:hover,
.Main .Event .Listing .Show a:active {
	text-decoration: underline !important;
}
.Main .Event div.Listing h1 {
	margin-bottom: 100px;
}
.Main .Event div.Listing li:first-child {
    border-top: 0;
}
.Main .Event div.Listing li {
	padding-top: 20px;
	padding-bottom: 20px;;
}
.Main .Event .Info {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 10px;
}
.Main .Event .Info h3 {
	color: #ac161e;
	display: inline-block;
	font-size: 18px;
	margin-bottom: 5px;
}
.Main .Event .Info address {
	margin-bottom: 5px;
}
.Main .Event .Date {
	color: #000;
	font-size: 14px;
	margin: 0 10px 0 0;
}
.Main .Event .Info .Accessibility-Description {
	margin-top: 20px;
}
.Main .Event .Accessibility {
	color: #ac161e;
	margin-bottom: 20px;
}

/* Seite versenden / FAQ-Tool */
.Main .Sendarticle h1 q {
	color: #de1831;
}
.Main fieldset {
	background: #fff;
	border: 0;
	clear: both;
	padding: 0;
}
.Main fieldset legend {
	border-bottom: 1px solid rgba(94,96,102,1);
	display: block;
	font-family: "Noto Sans", Arial, sans-serif;
	font-style: italic;
	margin-bottom: 10px;
	margin-left: 0;
	padding-bottom: 10px;
	opacity: 0.25;
	width: 100%;
}
.Main fieldset.Searchterm legend {
	display: none;
}
.Main fieldset legend + p {
	clear: right;
}
.Main fieldset p {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset .Textarea {
	margin-bottom: 20px;
	padding: 0 15px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB legend {
	margin-left: -30px;
}
.Main fieldset.AGB p.Input {
	margin: 10px 0;
	padding: 0;
}
.Main .Terms p {
	padding: 0 30px;
}
.Main .Terms p.Checkbox {
	margin-top: 20px;
}
.Main .Input.Text input,
.Main .Input.Email input,
.Main textarea {
	border: 1px solid #ccc;
	display: block;
	line-height: 140%;
	padding: 5px 10px;
	width: 100%;
}
.Main .Input.Text input:focus,
.Main .Input.Text input:hover,
.Main .Input.Text input:active,
.Main .Input.Email input:focus,
.Main .Input.Email input:hover,
.Main .Input.Email input:active,
.Main textarea:focus,
.Main textarea:hover,
.Main textarea:active {
	border-color: #6f7c86;
	box-shadow: 0 0 1px #6f7c86;
    -moz-box-shadow: 0 0 1px #6f7c86;
    -webkit-box-shadow: 0 0 1px #6f7c86;
}
.Main textarea {
	height: 150px;
}
.Main fieldset ul {
	padding: 10px 0;
}
.Main fieldset ul li {
	display: inline;
	margin-left: 20px;
}
.Main fieldset ul li:first-child {
	margin-left: 0;
}
.Main fieldset.Radio label {
	padding-left: 10px;
}
.Main .F_title input {
	font-size: 18px;
	padding: 2px 0;
}
.Main .Question .F_questionerEmail input,
.Main .Question .F_questionerTown input,
.Main .Sendarticle .F_sn input,
.Main .Sendarticle .F_rn input,
.Main .Sendarticle .F_se input,
.Main .Sendarticle .F_re input {
	display: block;
	width: 230px;
}
.Main .Sendarticle .Name,
.Main .Sendarticle .Email,
.Main .Question .F_questionerEmail,
.Main .Question .F_questionerTown {
	display: table-cell;
	padding-bottom: 20px;
	width: 100px;
}

.Main p.F_disclaimer input,
.Main p.F_agreement input {
	display: block;
	float: left;
}
.Main p.F_disclaimer label,
.Main p.F_agreement label {
	display: block;
	margin-left: 20px;
}
.Main p.Input.Submit,
.Main .Content p.Input.Submit {
	display: block;
	margin-left: 10px;
	margin-right: 0 !important;
	text-align: right;
}
.Main .Input.Submit input {
	background: rgba(0,0,0,0.15);
	border: 0;
	cursor: pointer;
	padding: 5px 20px;
}
.Main .Input.Submit input:hover,
.Main .Input.Submit input:target {
	background: rgba(0,0,0,0.25);
}

/* Newsletter */
.Main .Newsletter p.Input.Submit {
	float: right;
	margin: 20px 0 20px 20px;
}
/* Newsletter */
.Main .Newsletter p.Input.Submit {
	float: right;
}

/* Suche */
.Main .Search h2 {
	margin-bottom: 50px;
	padding-bottom: 20px;
}
.Main .Search form {
	background: rgba(255, 255, 255, 0.75);
	padding: 20px;
	padding-top: 40px;
}

.Main .Search fieldset {
	margin-bottom: 50px;
	padding: 10px;
}
.Main .Search fieldset p.Input {
    padding: 0;
}
.Main .Connected fieldset.F_scope,
.Main .Connected fieldset.F_s0 {
	float: left;
	margin-right: 25px;
	width: 255px;
}
.Main .Connected fieldset.F_mode,
.Main .Connected fieldset.F_s1 {
	clear: none;
	margin-left: 280px;
	width: 255px;
}
.Main .Connected fieldset.F_scope ul,
.Main .Connected fieldset.F_mode ul {
	padding: 10px;
}
.Main .Connected p.Select {
	margin: 10px 0;
	margin-right: 10px;
}
.Main p.F_sort {
	background: #fff;
	padding: 10px;
}
.Main p.F_sort label {
	padding-right: 5px;
}
.Main .Connected p.Select.Date {
	display: inline-block;
	margin-bottom: 30px;
}
.Main .Connected .Select.Date select {
	max-width: 33%;
}
.Main .Search .Input.Submit {
	font-size: 18px;
	margin-top: 50px;
}
.Main .Search .Input.Submit input {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	cursor: pointer;
	padding: 5px 10px;
}

/* Downloads */
.Documents li {
	margin-bottom: 20px;
}
.Documents li * {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.Documents li a {
	background: none !important;
	padding-left: 0 !important;
}
.Documents li .Author {
	color: rgba(68,68,75,0.3);
	margin-left: 25px;
}
.Documents li a span.Title:before {
	color: rgba(68,68,75,1);
	content: '\f019';
	font-family: "FontAwesome";
	margin-right: 10px;
}
.Documents .pdf a span.Title:before {
	content: '\f1c1';
}
.Documents .image a span.Title:before {
	content: '\f1c5';
}
.Documents .audio a span.Title:before {
	content: '\f1c7';
}
.PUB .Main .Documents li.Preview-Image {
    display: table;
}
.PUB .Main .Documents li.Preview-Image .Image {
    display: table-cell;
}
.PUB .Main .Documents li.Preview-Image .Image img {
	background: url(/kontext/images/icons/spinner.gif) center no-repeat;
	border: 1px solid #eee;
	height: auto;
	width: 50px;
}
.PUB .Main .Documents li.Preview-Image a .Title {
    display: table-cell;
	padding-left: 20px !important;
	vertical-align: middle;
}
.PUB .Main .Documents li.Preview-Image .Author {
	font-size: 10px;
	margin: 0;
	padding-left: 5px !important;
	text-align: left;
}

/* Tagcloud */
.Tagcloud {
	list-style: none;
	margin: 0 -2px;
	padding: 0;
}
.Tagcloud li {
	display: inline-block;
	margin: 0 10px 10px 0;
}
.Tagcloud li:nth-child(2n+2) {
	font-weight: 700;
}

/* Bildrechte */
.Main .Licences .Content ul,
.Main .Licences .Content ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.Main .Licences .Content ul li.Item {
	background: #eee;
	border-bottom: 20px solid #fff;
	padding: 10px;
	width: 100%;
}
.List-Image-Licences .Image img {
	max-width: 100%;
}

.Newsletter-Unsubscribe .Error {
	color: #db193a;
	padding: 1rem;
}

/* Specials */
.Specials .Newsl h3 {
	border-top: 5px solid #a6b6c5;
	font-family: Merriweather, Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 160%;
	margin: 20px 0 10px;
	padding-top: 20px;
}
.Specials .Newsl label {
	display: none;
}
.Specials .Newsl form {
	display: table;
	width: 100%;
}
.Specials .Newsl input,
.Specials .Newsl button {
	display: table-cell;
	vertical-align: top;
}
.Specials .Newsl input#email {
	background: #fff;
	border: 1px solid #a6b6c5;
	font-family: Merriweather, Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 100%;
	padding: 8px 10px;
	width: calc(100% - 40px);
}
.Specials .Newsl button {
	background: none;
	border: 0;
	cursor: pointer;
	height: 30px;
	width: 30px;
	z-index: 100;
}
.Specials .Newsl button i {
	display: none;
}
.Specials .Newsl button b:after {
	color: #a6b6c5;
	content: '\f054';
	font-family: 'FontAwesome';
	font-size: 24px;
	margin: -12px 0 0 -12px;
	position: absolute;
	z-index: 0;
}

/* Footer */
.Footer {
	background: #f5f6f8;
	border-top: 20px solid #d6dde4;
}
.Footer:last-child {
	background: #fff;
}
.Footer * {
	font-size: 14px;
}
.Footer a {
	font-family: Merriweather, Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 160%;
}
.Footer a:focus,
.Footer a:hover,
.Footer a:active {
	text-decoration: underline;
}
.Footer .Date {
	font-size: 12px;
	margin-bottom: 10px;
}
.Footer .Row li:before,
.Footer .Row li a:before {
	color: #db193a;
	font-family: 'FontAwesome';
	font-style: normal;
}
.Footer .Row h3 {
	font-family: Merriweather, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 700;
	margin: 50px 0 20px 0;
}
.Footer .Row h3:first-child {
	margin-top: 25px;
}
.Footer .Illu {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-top: 4px solid #f5f6f8;
	height: 100px;
	margin-bottom: 10px;
	width: 175px;
}
.Footer .Illu img {
	display: none;
}
.Footer .Tags li:before,
.Footer .Links li:before {
	content: '\f0da';
	display: block;
	margin-top: 2px;
	position: absolute;
}
.Footer .Tags a,
.Footer .Links a {
	display: block;
	margin-left: 10px;
}
.Footer li {
	margin-bottom: 20px;
}
.Footer .Tags li,
.Footer .Links li {
	margin-bottom: 10px;
}

.Social li {
	display: table-cell;
	padding-right: 10px;
	vertical-align: middle;
}
.Footer .Social a {
	text-decoration: none;
}
.Footer .Social a:focus,
.Footer .Social a:hover,
.Footer .Social a:active {
	opacity: 0.7;
}
.Social a i {
	display: none;
}
.Social a:before {
	font-size: 36px;
}
.Social .Facebook a:before {
	content: '\f082';
}
.Social .Flickr a:before {
	content: '\f16e';
}
.Social .Youtube a:before {
	content: '\f167';
}
.Social .Twitter a:before {
	content: '\f081';
}
.Social .Insta a:before {
	content: '\f16d';
}

.Footer .Buttons2 {
	float: left;
	width: 300px;
}
.Footer .Buttons2 img {
	height: 180px;
}
.Footer .Buttons1 img {
	height: 140px;
}

.Footer  .sliderWrapper {
	background: #eff2f5;
	margin-left: 300px;
	padding: 10px;
}
.Footer  .slider img {
	height: 160px;
	padding: 0 10px;
}
.Footer  .slider .slick-prev {
	left: -30px;
}
.Footer  .slider .slick-next {
	right: -30px;
}

@media only screen and (max-width: 50.99em) { /* 815 */
	img {
		max-width: 100%;
	}
	.Head,
	.Schwerpunkt,
	.Container,
	.Footer {
		padding: 0 10px;
	}

	.Schriftzug img,
	.Portrait img {
		width: 50%;
	}
	.LINKE img {
		width: 25%;
	}
	.Schriftzug {
		padding-top: 20px;
		position: absolute;
		text-align: right;
		width: 90%;
	}
	.LINKE {
		left: auto;
		position: absolute;
		right: 20px;
		text-align: right;
		top: 20px;
	}
	.Portrait {
		border-bottom: 1px solid #000;
		margin-top: 20px;
	}

	.Schriftzug img {
		max-width: 220px;
	}
	.Portrait img {
		max-width: 170px;
	}

	/* Mobile-Navi */
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		border-bottom: 1px solid #000;
		color: #232323;
		cursor: pointer;
		display: block;
		height: 3rem;
		position: relative;
		text-align: center;
		text-indent: 0;
		user-select: none;
		width: 100%;
	}
	nav input[id*="NaviCheckbox"] + label:before {
		position: absolute;
		left: 0.9rem;
		top: 0.2rem;
		-webkit-transition: all 1s ease-in-out;
		-moz-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
	}
	nav input[id*="NaviCheckbox"] + label:after {
		color: #232323;
		content: '\f0c9';
		font-family: "FontAwesome";
		font-size: 2.5rem;
		height: 28px;
		line-height: 0;
		position: absolute;
		right: 1.5rem;
		top: 1.5rem;
		width: 24px;
	}
	nav input[id*="NaviCheckbox"]:checked + label {
		color: black;
	}
	nav input[id*="NaviCheckbox"]:checked + label:before {
		color: #ccc;
	}
	nav input[id*="NaviCheckbox"]:checked + label:after {
		background: none;
		color: #232323 !important;
		content: '\f00d';
		font-family: "FontAwesome";
	}
	nav input[id*="NaviCheckbox"]:checked ~ .Navi {
		max-height: 999px;
	}
	nav .Navi {
		max-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.6s;
		-moz-transition: all 0.6s;
		-o-transition: all 0.6s;
		transition: all 0.6s;
	}
	nav .Navi-Main,
	nav .Navi-Extra {
		padding: 0;
	}
	nav .Navi-Main {
		font-weight: 800;
	}
	nav .Navi ul {
		backface-visibility: hidden;
		background: #fff;
		display: block;
	}
	nav .Navi ul li {
		background: #db193a;
	}
	nav .Navi ul ul {
		display: none !important;
	}
	nav .Navi-Main ul li,
	nav .Navi-Extra ul li {
		display: block;
		margin: 0;
		width: 100%;
	}
	.Metanavi li.Search .Search-Layer,
	nav .Navi ul li a {
		border-bottom: 1px solid #fff;
		color: #fff;
		display: block;
		font-size: 1.2rem;
		padding: 0.8rem 22px;
		text-align: left;
	}
	nav .Navi-Main ul li:hover ul {
		display: none;
	}
	nav .Navi-Extra ul {
		padding: 0;
	}
	nav .Navi-Extra ul li:after {
		content: '';
	}

	.Schwerpunkt {
		margin: 50px 0;
	}
	.Schwerpunkt h1 {
		padding-left: 0;
	}

	.Main .Promoted li {
		border-top: 5px solid #d6dde4;
		margin: 25px 0;
		padding-top: 25px;
	}

	.Specials {
		border-top: 5px solid #a6b6c5;
		padding-top: 20px;
		margin: 30px 0;
	}

	.Footer.Buttons {
		display: none;
	}

	@media only screen and (max-width: 25em) { /* 400 */
		.Schwerpunkt h1 strong {
			display: block;
		}

		.MediaBox.Video.bundestag .mediaParent,
		.MediaBox.Video.bundestag .mediaParent iframe,
		.MediaBox.Video.bundestag .mediaParent a span {
			width: 200px !important;
			height: 115px !important;
		}
	}
}
@media only screen and (max-width: 28.13em) {
	.MediaBox.Left,
	.MediaBox.Right {
		float: none !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
	}
	.MediaBox.Left, .MediaBox.Right a {
		display: block;
		text-align: center;
	}
	.MediaBox.Left a img, .MediaBox.Right a img {
		width: auto;
		max-width: 100%;
	}
}
@media only screen and (min-width: 36em) { /* 800 */
	.Schwerpunkt h1 {
		border-bottom: 1px solid #e30015;
		display: inline-block;
		margin: 0 0 20px -30px;
		transform: rotate(-1deg);
	}
	.Schwerpunkt a:before {
		color: #e30015;
		content: '»';
		font-size: 144px;
		font-weight: bolder;
		margin-left: -100px;
		position: absolute;
		text-shadow: 1px 1px 1px #e30015;
	}
	.Schwerpunkt a {
		padding: 0 30px 0 100px;
	}
	.Schwerpunkt p {
		column-count: 2;
		column-gap: 40px;
		width: 100%;
	}
	.Schwerpunkt .More {
		display: inline-block;
		float: right;
		transform: rotate(-1deg);
	}

	/* Listing */
	.Listing .Img,
	.Listing .Img + .Wrap {
		display: table-cell;
		vertical-align: top;
	}
	.Listing .Img + .Wrap {
		padding-left: 10px;
	}
}
@media only screen and (min-width: 51em) { /* 800 */
	/* Mobile-Navi */
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		display: none;
	}

	/* Hauptnavi */
	.Navi-Main {
		border-top: 1px solid rgb(40,39,40);
		width: 800px;
	}
	.Navi-Main ul li a span {
		color: rgb(47,41,44);
		display: block;
		font-size: 20px;
		font-weight: 700;
		line-height: 100%;
		padding: 20px;
	}
	.Navi-Main ul li:hover a,
	.Navi-Main ul li a:focus,
	.Navi-Main ul li a:hover,
	.Navi-Main ul li a:active {
		color: #e4583a;
	}
	.Navi-Main li ul {
		padding-top: 20px;
	}
	.Navi-Main ul li li a span {
		background: #f5f6f8;
		border-bottom: 1px solid #fff;
		font-weight: 400;
		font-size: 16px;
		line-height: 140%;
		padding: 10px 20px;
		text-transform: none;
	}
	.Navi-Main li li a:focus span,
	.Navi-Main li li a:hover span,
	.Navi-Main li li a:active span {
		background: #d6dde4;
	}
	.Navi-Main ul ul {
		display: none;
		height: auto;
		position: absolute;
		max-width: 195px;
		z-index: 100000;
	}
	.Navi-Main li {
		display: inline-block;
		margin-left: 20px;
	}
	.Navi-Main li:first-child {
		margin-left: 0;
	}
	.Navi-Main li li {
		display: block;
		margin-left: 0 !important;
	}
	.Navi ul li ul {
		display: none;
	}

	.Navi ul li:hover ul {
		display: block;
		margin-top: -20px;
	}

	.Navi-Main li ul li {
		display: block;
		margin: 0;
	}

	/* Navi */
	.Navi .Nav ul li {
		float: left;
	}
	.Metanavi {
		padding-right: 100px;
		position: absolute;
		text-align: right;
		top: 20px;
	}
	.Metanavi,
	.Metanavi ul li a {
		color: #707070;
		font-size: 14px;
		line-height: 100%;
	}
	.Metanavi ul {
		text-align: right;
	}
	.Metanavi ul li {
		display: inline;
	}
	.Metanavi ul li:before {
		content: ' | ';
		padding-left: 3px;
		padding-right: 3px;
	}
	.Metanavi ul li:first-child:before {
		display: none;
	}

	.Wrapper,
	.Metanavi {
		margin: 0 auto;
		width: 800px;
	}
	.Navi .Quicksearch a span {
		display: none;
	}

	.Portrait {
		margin-left: 60px;
	}
	.Portrait img {
		width: 300px;
	}
	.Schriftzug {
		margin-top: 80px;
		position: absolute;
		text-align: right;
	}
	.Schriftzug img {
		width: 350px;
	}
	.LINKE {
		position: absolute;
		text-align: right;
		margin: 20px 0 0 700px;
	}
	.LINKE img {
		width: 100px;
	}

	.Container {
		background: #d6dde4;
	}

	/* Mittelteil */
	.Main {
		background: #fff;
		float: left;
		min-height: 600px;
		margin-top: 20px;
		width: 600px;
	}

	.Main .Promoted li a {
		background: #fff;
		padding: 10px 20px;
	}

	.Newsletter-Unsubscribe {
		padding: 1rem;
	}

	.Listing,
	.Article {
		padding: 30px 20px;
	}

	/* Artikelview */
	.Main h1 {
		font-size: 36px;
		line-height: 45px;
	}
	.Main h2 {
		font-size: 24px;
		line-height: 27px;
	}
	.Main h3,
	.Main .Content h3 {
		font-size: 20px;
		line-height: 30px;
	}
	.Main h4,
	.Main .Content h4 {
		font-size: 18px;
		line-height: 27px;
	}
	.Main .Content p,
	.Main .Content li {
		font-size: 18px;
		line-height: 27px;
	}

	.Article p {
		overflow-wrap: break-word;
		-ms-word-break: break-all;
		word-break: break-word;
		word-wrap: break-word;
	}
	.Main .Promoted .Illu,
	.Main .Promoted .Illu img {
		display: none;
	}
	.Main .Promoted li:nth-child(1),
	.Main .Promoted li:nth-child(2),
	.Main .Promoted li:nth-child(3) {
		border: 20px solid #d6dde4;
		border-right: 0;
		display: table-cell;
		vertical-align: top;
		width: 200px;
	}
	.Main .Promoted li:nth-child(1) {
		border-left: 0;
		width: 187px;
	}
	.Main .Promoted li:nth-child(1) a,
	.Main .Promoted li:nth-child(2) a,
	.Main .Promoted li:nth-child(3) a {
		display: block;
		padding: 20px;
		width: 187px;
	}
	.Main .Promoted li:nth-child(4) a,
	.Main .Promoted li:nth-child(5) a,
	.Main .Promoted li:nth-child(6) a {
		border-bottom: 1px solid #d6dde4;
	}
	.Main .Promoted li:nth-child(7) a,
	.Main .Promoted li:nth-child(8) a,
	.Main .Promoted li:nth-child(9) a {
		padding: 0 20px;
	}
	.Main .Promoted li:nth-child(1) .Illu,
	.Main .Promoted li:nth-child(2) .Illu,
	.Main .Promoted li:nth-child(3) .Illu {
		display: block;
		height: 180px;
		margin: -20px -20px 0 -20px;
	}
	.Main .Promoted li:nth-child(4) .Date,
	.Main .Promoted li:nth-child(5) .Date,
	.Main .Promoted li:nth-child(6) .Date {
		margin: 0;
	}
	.Main .Promoted li:nth-child(7) .Date,
	.Main .Promoted li:nth-child(8) .Date,
	.Main .Promoted li:nth-child(9) .Date {
		float: left;
		margin: 0;
		width: 80px;
	}
	@media only screen and (max-width: 74em) {
		.Main .Promoted li:nth-child(1) h3,
		.Main .Promoted li:nth-child(2) h3,
		.Main .Promoted li:nth-child(3) h3 {
			font-size: 16px;
			font-weight: 400;
			line-height: 24px;
			margin: 0;
		}
	}
	.Main .Promoted li:nth-child(4) h3,
	.Main .Promoted li:nth-child(5) h3,
	.Main .Promoted li:nth-child(6) h3 {
		font-size: 16px;
		line-height: 24px;
		margin: 0;
	}
	.Main .Promoted li:nth-child(7) {
		padding-top: 10px;
	}
	.Main .Promoted li:nth-child(9) {
		padding-bottom: 10px;
	}
	.Main .Promoted li:nth-child(7) h3,
	.Main .Promoted li:nth-child(8) h3,
	.Main .Promoted li:nth-child(9) h3 {
		font-size: 14px;
		margin-left: 80px;
	}
	.Main .Promoted li:nth-child(7) p,
	.Main .Promoted li:nth-child(8) p,
	.Main .Promoted li:nth-child(9) p {
		display: none;
	}

	/* Bildergalerien */
	.Topic-49 .Main .Listing li.Listing-Item {
		border: 0;
		float: left;
		margin: 0;
		width: 33%;
	}
	.Topic-49 .Main .Listing li.Listing-Item:nth-child(3n+1) {
		clear: left;
	}
	.Topic-49 .Main .Listing .Image {
		border: 0;
		display: block;
		height: 145px !important;
		width: 145px !important;
	}
	.Topic-49 .Main .Listing .Wrap {
		display: none !important;
	}
	.Topic-49 .Main .Listing li.Listing-Item a {
		background: #d6dde4;
		display: block;
		margin: 10px;
		padding: 10px;
	}
	.Topic-49 .Main .Listing li.Listing-Item a .Date {
		margin-bottom: 0;
	}
	.Topic-49 .Main .Listing li.Listing-Item a .Date time {
		font-size: 12px;
	}
	.Topic-49 .Main .Listing li a h3 {
		background: rgba(255,255,255,0.75);
		display: block;
		font-size: 16px;
		font-weight: 400;
		line-height: 160%;
		padding: 5px 10px;
		position: absolute;
		width: 145px;
	}

	/* Bildrechte */
	.List-Image-Licences .Item {
		display: table;
	}
	.List-Image-Licences .Image,
	.List-Image-Licences .Copyright {
		display: table-cell;
		vertical-align: top;
	}
	.List-Image-Licences .Image,
	.List-Image-Licences .Image img {
		width: 200px;
	}
	.List-Image-Licences .Copyright {
		padding-left: 20px;
	}

	/* Medien */
	.MediaBox {
		clear: both;
		margin: 0 auto 10px auto;
		padding-top: 5px;
		width: 100%;
	}

	.MediaBox .mediaParent {
		background-color: #fff;
		display: block;
		position: relative;
		width: auto;
		z-index: 0;
		line-height: 0;
		padding-bottom: 4px;
	}
	.MediaBox a {
		display: block;
	}
	.MediaBox a:hover, .MediaBox a:active, .MediaBox a:focus {
		background: none;
	}
	.MediaBox.Left, .MediaBox.Right {
		clear: both;
		max-width: 50%;
		width: 330px;
	}
	.MediaBox.Left img, .MediaBox.Right img {
		max-width: 100%;
	}

	.MediaBox.Left {
		float: left;
		margin: 0 15px 15px 0;
	}
	.MediaBox.Right {
		float: right;
		margin: 0 0 15px 15px;
	}
	.MediaBox .Title,
	.MediaBox .Copyright,
	.MediaBox .Copyright * {
		color: rgba(0,0,0,0.75);
		display: inline-block;
		font-family: "Lato", "Helvetica Neue", Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
		line-height: 120%;
		padding: 5px 0;
	}
	.MediaBox .Copyright,
	.MediaBox .Copyright a {
		color: rgba(0,0,0,0.5) !important;
		font-size: 9px !important;
		font-style: normal;
		font-weight: 400;
		text-transform: uppercase;
	}
	.MediaBox .Copyright:before {
		content: 'Foto: ';
	}
	.MediaBox .Copyright:after {
		content: '';
	}
	.MediaBox.Video {
		width: 100%;
	}
	.MediaBox.europarl .embedHelper, .MediaBox.vimeo .embedHelper, .MediaBox.youtube .embedHelper {
		height: 0;
		padding-bottom: 56.25%;
		position: relative;
	}
	.MediaBox.europarl .embedHelper iframe, .MediaBox.europarl .embedHelper object, .MediaBox.europarl .embedHelper embed, .MediaBox.vimeo .embedHelper iframe, .MediaBox.vimeo .embedHelper object, .MediaBox.vimeo .embedHelper embed, .MediaBox.youtube .embedHelper iframe, .MediaBox.youtube .embedHelper object, .MediaBox.youtube .embedHelper embed {
		bottom: 0;
		height: 100%;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
	}
	.MediaBox.europarl.europarl .embedHelper, .MediaBox.vimeo.europarl .embedHelper, .MediaBox.youtube.europarl .embedHelper {
		padding-bottom: 63%;
	}
	.MediaBox img {
		height: auto;
		width: 100%;
	}

	/* Responsive Yottube-Loesung */
	.MediaBox.Video {
		position: relative;
		padding-bottom: 63%; /* Default for 1600x900 videos 16:9 ratio*/
		padding-top: 0px;
		height: 0;
		overflow: hidden;
		width: 100%;
	}
	.Article-2312 .MediaBox.Video {
		padding-bottom: 176.5822785%; /* Ausnahme: Hochkant Handy-Video */
	}
	.MediaBox.Video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.MediaBox.Video.bundestag .mediaParent,
	.MediaBox.Video.bundestag .mediaParent iframe,
	.MediaBox.Video.bundestag .mediaParent a span {
		width: 100% !important;
		height: 430px !important;
	}

	.MediaBox.Audio .mejs-container {
		width: 100% !important
	}

	/* Specials */
	.Specials {
		margin-left: 620px;
		padding-top: 35px;
	}
	.Specials .Label {
		border-bottom: 5px solid #a6b6c5;
		color: #a6b6c5;
		display: block;
		font-size: 18px;
		font-weight: 700;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	.Specials .Promoted h3 {
		font-size: 16px;
		line-height: 24px;
	}

	/* Footer */
	.Footer .Row {
		float: left;
		padding-left: 20px;
		width: 25%;
	}
	.Footer.Buttons .Wrapper {
		padding: 30px 0;
	}
	.Footer .Buttons1 {
		background: #eff2f5;
		float: right;
	}
	.Footer .Buttons1 li {
		display: table-cell;
		padding: 10px;
	}

}
@media only screen and (min-width: 74em) { /* 1184 */
	.Wrapper,
	.Metanavi {
		width: 960px;
	}

	.Metanavi {
		padding-right: 170px;
	}

	.Portrait {
		margin-left: 60px;
	}
	.Portrait img {
		width: 380px;
	}
	.Schriftzug img {
		width: 420px;
	}

	.LINKE {
		margin: 6px 0 0 800px;
	}
	.LINKE img {
		width: 160px;
	}

	.Schwerpunkt {
		margin: 40px 0;
	}
	.Main {
		width: 730px;
	}
	.Main .Promoted li:nth-child(1),
	.Main .Promoted li:nth-child(2),
	.Main .Promoted li:nth-child(3) {
		width: 240px;
	}
	.Main .Promoted li:nth-child(1),
	.Main .Promoted li:nth-child(1) a,
	.Main .Promoted li:nth-child(2) a,
	.Main .Promoted li:nth-child(3) a {
		width: 230px;
	}
	.Topic-49 .Main .Listing .Image {
		height: 190px !important;
		width: 190px !important;
	}
	.Topic-49 .Main .Listing li a h3 {
		width: 190px;
	}

	.Specials {
		margin-left: 750px;
	}
}
@media only screen and (min-width: 80em) { /* 1184 */
	.Wrapper,
	.Metanavi {
		width: 1080px;
	}
	.Portrait {
		margin-left: 120px;
	}
	.Portrait img,
	.Schriftzug img {
		width: auto;
	}
	.LINKE {
		margin-left: 920px;
	}

	.Schwerpunkt {
		margin: 60px 0;
	}
	.Main {
		width: 790px;
	}
	.Main .Promoted li:nth-child(1),
	.Main .Promoted li:nth-child(2),
	.Main .Promoted li:nth-child(3) {
		width: 270px;
	}
	.Main .Promoted li:nth-child(1),
	.Main .Promoted li:nth-child(1) a,
	.Main .Promoted li:nth-child(2) a,
	.Main .Promoted li:nth-child(3) a {
		width: 250px;
	}


	.Topic-49 .Main .Listing .Image {
		height: 210px !important;
		width: 210px !important;
	}
	.Topic-49 .Main .Listing li a h3 {
		width: 210px;
	}

	.Specials {
		margin-left: 810px;
	}
	.Footer .Row {
		width: 230px;
	}
	.Footer .Row.Mediathek {
		width: 350px;
	}
	.Footer .Illu {
		height: 42px;
		float: left;
		width: 60px;
	}
	.Footer .Illu + p {
		margin-left: 70px;
	}
}

/* Admin-Preview */
.no-mq {
	max-width: 720px;
}
